from enum import Enum

class Locations(Enum):
    """Locations for the printer service"""
    PIZZAS = "PIZZAS"
    BURGUER = "BURGUER"
    BAR = "BAR"
    COCTELERY = "COCTELERY"

    @classmethod
    def get_all(cls):
        """Return all locations as a list"""
        return [location.value for location in cls]